#footer {clear: left; }
#tvGrid { width: 98%; display:inline-block;}
.tvm_nav_ctrls { width:auto; padding-top: 5px; float:right; text-align: right; padding-bottom: 5px; }
.tvm_txt_head { color:#FFFFFF; font-size:16px; font-weight:bold; height:27px; line-height:27px; text-align:center; }
.tvm_lineup_selector { margin-top: 5px; float:right;  color: #0080B2; font-size: 12px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; line-height: 12px;}
.tvm_tbl_legend { padding-bottom: 5px; padding-top: 5px; width: 25%; float:left; }
.tvm_frm_select  { color:#0080B2; font-size: 12px; font-family:  "Trebuchet MS", Geneva, Arial, Helvetica, sans-serif; text-transform: capitalize; margin: 0; padding: 0; border: solid thin #0080B2 }
.tvm_tbl_grid {  clear: both; margin-top: 5px; border-spacing: 0; background-color: #FBFBFB }
.tvm_tbl_inner { clear: both; background-color: #FFFFFF; }
.tvm_tbl_outer  { }

.tvm_td_btn  { color: white; font-size: 12px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; background-color: #35689A ; text-transform: uppercase; border-style: solid; border-width: 1px; border-color: #91a7bd #002243 #002243 #91a7bd; height: 20px; -webkit-box-shadow: 1px 1px 1px #6699cc;
-moz-box-shadow: 1px 1px 1px #6699cc;
box-shadow: 1px 1px 1px #6699cc;}
.tvm_td_btn:hover { cursor: pointer; background-color: #47a; border-color: #91a7bd #002243 #002243 #91a7bd; }
.tvm_td_btn:active { background-color: #258; border-color: #002243 #91a7bd #91a7bd #002243; }

.tvm_td_chn { max-width: 50px; height: 36px; font-size: 12px; font-weight: bold; line-height: 10px; background-color: #C6C6C6;  }
.tvm_td_chn { line-height: 10px; background-color: #fff; height: 28px; border: solid 1px #69C }

.tvm_td_grd { padding-left: 2px; font-weight: bold; cursor: pointer; height: 28px; border: solid 1px #69C; color: #036; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif }
.tvm_td_grd_r { padding-left: 2px;font-weight: bold; cursor: pointer; background-color: #ffd; height: 28px; border: solid 1px #69C; color: #036; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif }
.tvm_td_grd_m { padding-left: 2px;font-weight: bold; cursor: pointer; background-color: #fdd; height: 28px; border: solid 1px #69C; color: #036; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif }
.tvm_td_grd_s { padding-left: 2px;font-weight: bold; cursor: pointer; background-color: #def; height: 28px; border: solid 1px #69C; color: #036; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif }

.tvm_td_grd:hover { background-color: #ddd; }
.tvm_td_grd_r:hover {background-color: #ddb;}
.tvm_td_grd_m:hover {background-color: #ebb;}
.tvm_td_grd_s:hover {background-color: #bce;}

.tvm_td_head  { padding: 0 0 6px }
.tvm_td_leg_r { background-color: #ffd; border: solid thin #0080B2 }
.tvm_td_leg_m { background-color: #fdd; border: solid thin #0080B2 }
.tvm_td_leg_s { background-color: #def; border: solid thin #0080B2 }
.tvm_td_timebar { background-color: #35689A; color:#FFFFFF;  height:20px; border: solid 1px #fff; }
.tvm_txt_boiler  { display: none; text-align: center; clear: left; margin-top: 10px; color: #000000; font-size: 9px; font-family: Verdana, Arial, Helvetica, sans-serif }
.tvm_txt_chan_num { font-size: 10px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-weight: bold }
.tvm_txt_chan_name { font-size: 10px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-weight: bold }
.tvm_txt_ctrls { color: #0080B2; font-size: 12px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; line-height: 12px; text-transform: lowercase; text-align: right;}
.tvm_txt_head  { display:none; } 
.tvm_txt_timebar {font-size: 14px; font-family: Verdana; font-weight: bold; text-transform: uppercase }
.tvm_portal_arrow {cursor: pointer;} 
.tvm_portal_right_arrow {margin-top:3px;}
.tvm_portal_left_arrow {margin-top:3px;}

div#tblDetails{
	background:#f3f3f3 url('/sites/all/themes/custom/tvme/images/popup_bg.jpg')  repeat-x;
	padding:10px;
	font-family: Arial, Helvetica, sans-serif;
	border: solid 1px #a3a3a3;
	font-size: 16px;
	border-top: none;
	display:block;
	border-bottom: none;
}

div#tblDetails p{
	margin:0 0 0 112px;
	text-indent:0;
	margin: 0;
	padding:0;
	font-size: 13px;

}
.tvm_details_selectedShow  {
	border-bottom: none !important;
}
img#show_graphic{
	float:left;
	padding:2px;
	background:#fff;
	border:solid 1px #a1a1a1;
	margin:0 10px 0 0;
	max-height: 80px;
	max-width: 120px;
}
#details_close{
	float:right;
	background:url('/sites/all/themes/custom/tvme/images/close.jpg') no-repeat center left;
	padding:0 0 0 17px;
	font-size: 11px;
	color: #000;
	text-decoration: none;
	
}

#tblDetails p#show_breakdown{
	font-size:11px;
	font-weight: bold;
	color: #000;
	margin:6px 0 0 112px;
	padding:0;
	display:block;
}
p#show_breakdown span{
	font-size: 11px;
	font-weight: bold;
	color: #000;
}
